/* ---- RESET - Resets default browser CSS.  --------------- */

html {
  margin:0;
  padding:0;
  border:0;
}
body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure, dialog,
footer, header, hgroup, menu, nav, section {
    display:block;
}
body {
	line-height: 1.4em;
	background: white;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
  float:none !important;
}
table, th, td {
  vertical-align: middle;
}

blockquote {
	color: #666666;
	min-height: 45px;
	font-style: italic;
	padding-left: 60px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 10px;
	background-image: url(../images/blockquote.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 16px;
	line-height: 1.4em;
}

blockquote:before, blockquote:after, q:before, q:after { content: ''; }
blockquote, q { quotes: "" ""; }
a img { border: none; }
:focus { outline: 0; }

/* END Reset */
 ul.slides {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}

li.slides {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}

div.flexslider {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}

.flexslider .slides
{
	margin: 0px;
	padding: 0px;
	float: left;
}

.flexslider .slides > li
{
	display: none;
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}

/* ----------   LAYOUT   ---------------- */

html {	line-height: 1.4em;
}

body {
	background-image: url(../images/wasp_bannerback.png);
	background-repeat: repeat-x;
	background-position: center top;
}

#mainWrapper {
    display: inline;
    float: left;
    width: 100%;
}

.wideWrap {
    display: inline;
    float: left;
    width: 100%;
}

.wideWrap.top {
	margin: 0px;
	padding: 0px;
	height: 120px;
}
.wideWrap.rowA {}
.wideWrap.rowB {}
.wideWrap.rowC {}
.wideWrap.menu {margin-bottom: 15px;}
.wideWrap.breadcrumb {}
.wideWrap.mainrow {
	margin-bottom: 50px;
}
.wideWrap.rowD {}
.wideWrap.rowE {}
.wideWrap.rowF {}
.wideWrap.rowG {
	background-color: #FFF;
	background-image: url(../images/wasp_footerhorzback.png);
	background-repeat: repeat-x;
	background-position: center top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F4D000;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.wideWrap.footer {}

.newsflash {
	border: 2px solid #8C0000;
	padding: 10px;
	margin-top: 100px;
	margin-bottom: 10px;
}

.newsflash h3 {
	color: #8C0000;
}

#mod-search-searchword {
	border: 2px solid #CCCCCC;
	padding: 5px;
}

.pagination ul li
{
	display: inline;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin: 5px;
}

#top {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    width: 100%;
}

#topLeft {
    background: none repeat scroll 0 0 transparent;
    float: left;
}

#topRight {
    background: none repeat scroll 0 0 transparent;
    float: right;
}

#rowA, #rowB, #rowC, #rowD, #rowE, #rowF, #rowG {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    width: 100%;
}

#rowA {
	margin: 0px;
	padding: 0px;
	bottom: 0px;
}
#rowB {}
#rowC {}
#rowD {}
#rowE {}
#rowF {}
#rowG {
	font-size: 13px;
	line-height: 1.4em;
	color: #444444;
}
#rowG p {
	font-size: 13px;
	line-height: 1.4em;
	color: #444444;
}


#rowA-1, #rowA-2, #rowA-3, #rowA-4,#rowB-1, #rowB-2, #rowB-3, #rowB-4, #rowC-1, #rowC-2, #rowC-3, #rowC-4, #rowD-1, #rowD-2, #rowD-3, #rowD-4, #rowE-1, #rowE-2, #rowE-3, #rowE-4, #rowF-1, #rowF-2, #rowF-3, #rowF-4, #rowG-1, #rowG-2, #rowG-3, #rowG-4, #footer {float:left;}

#rowA-1 {}
#rowA-2 {}
#rowA-3 {}
#rowA-4 {
	float: right;
	text-align: right;
	margin-right: 0px;
	padding-right: 0px;
}
#rowB-1 {}
#rowB-2 {}
#rowB-3 {}
#rowB-4 {}
#rowC-1 {}
#rowC-2 {}
#rowC-3 {}
#rowC-4 {}
#rowD-1 {}
#rowD-2 {}
#rowD-3 {}
#rowD-4 {}
#rowE-1 {}
#rowE-2 {}
#rowE-3 {}
#rowE-4 {}
#rowF-1 {}
#rowF-2 {}
#rowF-3 {}
#rowF-4 {}
#rowG-1 {}
#rowG-2 {}
#rowG-3 {}
#rowG-4 {}
#footer {width: 100%;}

#NavWrapper {
	display: inline;
	float: left;
	margin: 0 0 5px;
	padding-bottom: 0;
	width: 100%;
	background-attachment: scroll;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}

#Nav {
	float: left;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

.moduletableheaderlinks a {
	font-size: 11px;
}

#footul.nav.menunav-pills {
	margin-left: 0px;
	list-style-type: none;
}

#footul.nav.menunav-pills ul {
	margin-left: 0px;
}

ul.nav.menuvernav {
	list-style-type: none;
	}

ul.menu {
	margin-left: 0;
	text-align: right;
	float: right;
}

ul.menu li {
	background: none repeat scroll 0 0 transparent;
	float: left;
	list-style: none outside none;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 6px;
}

ul.menu a {
    color: #000000;
    font-size: 16px;
    text-decoration: none;
}

ul.menu a:hover {
    text-decoration: underline;
}

ul.menu li.active {
    text-decoration: underline;
}


ul.menusideMenu {
    color: #666666;
    font-size: 20px;
    line-height: 25px;
    margin-left: 23px;
}

ul.menusideMenu li.active {
    text-decoration: underline;
}


#breadcrumb {
	background: none repeat scroll 0 0 transparent;
	display: block;
	float: left;
	width: 100%;
	list-style-type: none;
}

.breadcrumbs {
	font-size: 12px;
	font-style: italic;
	margin-left: 10px;
	list-style-type: none;
}

#breadcrumbLeft {
	background: none repeat scroll 0 0 transparent;
	float: left;
	list-style-type: none;
}

#breadcrumbRight {
    background: none repeat scroll 0 0 transparent;
    float: right;
    text-align: right;
}

#mainrow {}

#left-col {
	float: left;

}

#left-col-cont {
}

#left-col-cont .moduletable {
	padding-bottom: 30px;
	margin-bottom: 20px;
}

#main-col {
	background: none repeat scroll 0 0 transparent;
	float: left;
	margin-bottom: 30px;
}

#main-col-cont {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
}

#right-col {
	float: right;
	width: 25%;
}

#right-col-cont .moduletable {
	padding-bottom: 10px;
	margin-bottom: 20px;
}

#right-col-cont {
	font-size: 13px;
	color: #444444;
}

#right-col-cont p {
	font-size: 13px;
	color: #444444;
}


#adverttop {
    margin: 0 0 10px;
}

#advertBottom {
    margin: 10px 0 0;
		border: 2px solid #8C0000;
	padding: 10px;
	margin-top: 100px;
	margin-bottom: 10px;

}

#footWrapper{
	display: inline;
	float: left;
	width: 100%;
	font-size: 11px;
	line-height: 1.4em;
	background-attachment: scroll;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
	text-align: center;
	color: #999;
}

#debugRow { 
    display: inline;
    float: left;
}

#topLeft, #topRight {
    width: 470px;
}

#topRight {
    text-align: right;
}


#breadcrumb {
}

.cols-1 {
    display: block;
    float: none !important;
    margin: 0 !important;
}
.cols-2 .column-1 {
    float: left;
    width: 46%;
}
.cols-2 .column-2 {
    float: right;
    margin: 0;
    width: 46%;
}
.cols-3 .column-1 {
    float: left;
    margin-right: 4%;
    padding: 0 5px;
    width: 29%;
}
.cols-3 .column-2 {
    float: left;
    margin-left: 0;
    padding: 0 5px;
    width: 29%;
}
.cols-3 .column-3 {
    float: right;
    padding: 0 5px;
    width: 29%;
}
.items-row {
    margin-bottom: 10px !important;
    overflow: hidden;
}
.column-1, .column-2, .column-3 {
    padding: 10px 5px;
}
.column-2 {
    margin-left: 40%;
    width: 55%;
}
.column-3 {
    width: 30%;
}



/* END LAYOUT */	
	

/* ----------   TYPOGRAPHY  ---------------- */

body {
	color: #000000;
	font-size: 16px;
	line-height: 1.4em;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

a {
	color: #444444;
	text-decoration: underline;
}

a:hover {
    text-decoration: underline;
}

.readmore a {
    text-decoration: underline;
}

p {
	margin: 8px 0;
	font-size: 16px;
	line-height: 1.4em;
}

h1, .componentheading {
    color: #444444;
    font-size: 22px;
    letter-spacing: -1px;
    line-height: 1.4em;
}

h2, .contentheading, h2 a {
    color: #444444;
    font-size: 22px;
    letter-spacing: -1px;
    line-height: 1.4em;
}

h3,.moduletable h3 {
    color: #444444;
    font-size: 24px;
    letter-spacing: -1px;
    line-height: 32px;
}

.moduletable h3 {
	padding-left: 0px;
	font-size: 20px;
	line-height: 1.4em;
	color: #444444;
}

h4 {
    color: #444444;
    font-size: 18px;
    letter-spacing: -1px;
    line-height: 24px;
    margin-bottom: 5px;
}

h5 {color: #ffffff;background: #333333;padding: 2px 0 2px 4px}
h6 {color: #ffffff;background: #999999;padding: 2px 0 2px 4px}

.breadcrumbs {font-size: 12px;font-style: italic; margin-left: 0;}

/* END TYPOGRAPHY */


/* ----------   MISC ELEMENTS ---------------- */

label {
    float: left;
    min-width: 122px;
}

li {
	margin-left: 20px;
	padding-bottom: 10px;
}

ul {
	margin-left: 20px;
	list-style-type: square;
	margin-right: 40px;
}

ol {
	margin-left: 14px;
	list-style-type: decimal;
}

ul.actions {
    margin-left: 0;
}
	
ul.actions li {
    display: inline;
    list-style: none outside none;
    padding: 0;
}

ul.nav.menunav-pills li {
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
}

 #system-message dd.error ul {
    margin-left: 0;
	background-position: 5px 40%;
}

th {
    padding: 3px;
}

caption, th, td {
    padding: 2px 10px 2px 2px;
    text-align: left;
}

thead tr {
    background: none repeat scroll 0 0 #EEEEEE;
}

tbody tr:nth-child(odd) {
	background-color: #F4F4F4;
}


fieldset.filters {margin: 10px 0;}

div.current {
    border: 1px solid #CCCCCC;
    clear: both;
    padding: 10px;
}

dl.tabs dt {
    background: none repeat scroll 0 0 #F0F0F0;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #666666;
    float: left;
    margin-right: 3px;
    padding: 4px 10px;
}

dl.tabs dt.open {
    background: none repeat scroll 0 0 #F9F9F9;
    border-bottom: 1px solid #F9F9F9;
    color: #000000;
    z-index: 100;
}

div#sliders.pane-sliders div.panel h3#basic-details.title {
    padding: 2px 5px;
}


div.pane-slider {
    padding: 10px;
}

.panel {
    border: 1px solid;
    margin-top: -1px;
}


.contentpane {
	margin:10px;
}

/* END MISC ELEMENTS */


/* ----------   DEVELOPER  ---------------- */


.moduletable.greybox {
    background: none repeat scroll 0 0 #dddddd;
    color: #FFFFFF;
    height: 100%;
    padding: 5px;
    width: auto;
}

.custom.greybox {
	padding: 5px;
	min-height: 140px;

}

.custom.greybox p {
    color: #666666;
    line-height: 18px;
    margin: 0;
}

.greybox2 {
    background: none repeat scroll 0 0 #DDDDDD;
    color: #FFFFFF;
    height: auto;
    padding: 0 3px;
    width: auto;
}

.greybox2 p {
    color: #666666;
    margin: 0;
    padding: 0;
}

p.righleftheight {height: 206px; }

.moduletablegreybox {
    background: none repeat scroll 0 0 #DDDDDD;
    min-height: 140px;
    padding: 5px;
    width: auto;
}

.moduletablegreybox p {
    color: #666666;
    line-height: 18px;
    margin: 0;
    padding: 5px;
}


/* END DEVELOPER */